Qlik Community

QlikView App Development

Discussion Board for collaboration related to QlikView App Development.

Highlighted
Not applicable

Qlikview developer v11 with QV Server v9.0

Hi All,

We have a Qlikview developerV9.0 setup with Qv Server also v9.0.

I was wondering; if it is possible to use QV developer v11 to develop applications and still continue using QV Server v9.0...?

If documents developed in v11 with all all functionalities of v11 be used with QV Server v9.0..and still users can see the effect of v11.???

If someone can povide some insight on it would be great!!!

Thanks

Jigesh

Tags (4)